@charset "utf-8";
/* Being General Styles */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../images/xbg_01.jpg) center top  #373737;
	background-attachment: fixed;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-variant: 10px;
}
p, li {
	line-height: 125%;
}
li {
	margin-top: .2em;
	margin-bottom: .2em;
}
h1 {
	margin: 0;
	padding: 0;
}
h2 {
	font-weight:bolder;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #9a0000;
}
h3 {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #9a0000;
	text-align: center;
}
h4 {
	margin-top:20px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
}
h5 {
	margin: 0;
	padding: 0;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
h6 {
	font-style: italic;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
a:link {
	text-decoration: none;
	color: #aaaaaa;
}
a:visited {
	text-decoration: none;
	color: #aaaaaa;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* End General Styles */
/* Begin Class Styles */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.mp_backlinks {
	color: #ffffff;
	font-size: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.mp_backlinks a:link {
	color: #dddddd;
	text-decoration: none;
	font-weight: bold;
}
.mp_backlinks a:visited {
	color: #dddddd;
	text-decoration: none;
	font-weight: bold;
}
.mp_backlinks a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mp_backlinks a:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
/**.quote {
	margin: 0;
	font-size:10px;
	padding: 15px;**/
}
.author {
	margin: 0;
	font-style: italic;
	font-size: 10px;
	padding: 15px;
	color: #9a0000;
}
.author_inside {
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
.blockquote_box {
	margin: 10px 40px 10px 40px;
}
.blockquote_box_ital {
	margin: 10px 40px 10px 40px;
	font-style: italic;
}
.boldness {
	font-weight: bold;	
}
.italicness {
	font-style: italic;
}
.incon {	
	font-weight: bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
.small {	
	font-size: 10px;
}
.img_left {
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
	border: 0;
}
.img_cent {
	margin: 0 auto;
	text-align: center;
	border: 0;
}
.img_right {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 0;
}
.txt_right {
	text-align: right;
}
.main_pic_box {
	text-align: center;
	font-size: 9px;
	color: #9a0000;
	width: 460px;
	padding-top: 5px;
	padding-bottom: 20px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.scaps {
    font-variant: small-caps;
    font-size: 1.1em;
}
.abstract {
    border-bottom: 1px solid black;
    font-size: 1.05em;
    padding-bottom: 0.5em;
    margin-bottom: 2em;
}
blockquote, div.quote, p.quote {
    margin-left: 2em;
    margin-right: 0;
    font-style: italic;
}
blockquote em, div.quote em, p.quote em, blockquote i, div.quote i, p.quote i {
    font-style: normal;
}
p.DropCap:first-letter, blockquote.DropCap:first-letter, div.DropCap:first-letter {
  float: left;
  font-size: 3.4em;
  margin: -.16em 0.1em 0 .1em;
}
.la {
  text-align: left;
}
.ra {
  text-align: right;
}
.ca {
  text-align: center;
}
figure.captioned-image {
  display: inline-block;
  padding: 5px;
  margin: 10px;
  background: #fff;
  box-shadow: 4px 4px 5px #333;
  border: 1px solid #ccc;
}

figcaption {
  font-size: 1.2em;
  font-style: italic;
  font-family: Arial, sans-serif;
  text-align: center;
}
table.cf, table.rf, table.lf {
	border: 0px;
	border-color: transparent;
	border-collapse: collapse;
}
.cf, .cimg, .ctable, .ctext {
  margin: 5px auto 10px auto;
  clear:both;
}

.rf, .rimg, .rtable, .rtext {
  float: right;
  margin: 5px 0 10px 15px;
}
.body .rf, .body .rtable, .body .rimg, .body .rtext {
  clear: right;
}

.lf, .limg, .ltable, .ltext {
  float: left;
  margin: 5px 15px 10px 0;
  clear:left;
}
.body .lf, .body .ltable, .body .limg, .body .ltext {
  clear: left;
}

.cf, .rf, .lf, .cimg, .limg, .rimg, .ctext, .rtext, .ltext {
  position: relative;
}

.rtext, .ctext, .ltext {
  background: #fff;
  padding: 10px;
  border: 1px solid #888;
}

.ctable, .ltable, .rtable, .table {
  padding: 0;
  border-collapse: collapse;
  border: 1px solid black;
}

.table {
  margin-left: 2em;
  margin-bottom: 0.8em;
}

.fntable {
  border: none;
}
.fntable td {
  vertical-align: top;
  font-size: 0.8em;
  padding-right: 0.5em;
}

.vat {
  vertical-align: top;
}

.vab {
  vertical-align: bottom;
}

.uline {
  border-bottom: 1px solid black;
}

.dline {
  border-bottom: 3px double black;
}

.ctable th, .ctable td, .ltable th, .ltable td, .rtable th, .rtable td, .table th, .table td {
  padding: 0 3px;
  border-right: 1px solid black;
}

th.drline, td.drline {
  border-right: 3px double black;
}

caption {
  caption-side: top;
  background-color: #333333;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.1em;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  padding: 0.4em;
  text-align: center;
}
caption a:link, caption a:visited, th a:link, th a:visited, th a.active:link, th a.active:visited, .sticky-table th a:link, .sticky-table th a:visited {
  color: #ffc;
}

caption a:hover, caption a:active, th a:hover, th a:active, th a.active:hover, th a.active:active, .sticky-table th a:hover, .sticky-table th a:active {
  color: #fff;
  text-decoration: underline;
}
tr.tfoot td {
  background-color: #bbbbbb;
  border-top: 1px solid black;
}

.alternate tr:nth-child(even) {
  background-color: #CCC;
}
.alternate tr:nth-child(odd) {
  background-color: #FFF;
}

tbody td, td {
  margin: 0;
  font-size: 0.9em;
}

table.text td {
  font-size: 1em;
  border: 0;
}

table.text {
  margin-bottom: 0.8em;
}

.cimg, .limg, .rimg, .cimg p, .limg p, .rimg p {
  font-style: italic;
  font-family: Arial, sans-serif;
  text-align: center;
/**  font-size: 15px; **/
  padding: 0.5em 5px 0.5em 5px;
  background-color: #fff;
}
.cimg em, .limg em, .rimg em, .cimg p em, .limg p em, .rimg p em, .cimg i, .limg i, .rimg i, .cimg p i, .limg p i, .rimg p i {
  font-style: normal;
}

.cimg p, .limg p, .rimg p {
  margin-bottom: 0;
}

.cimg, .limg, .rimg {
  -moz-box-shadow: 4px 4px 5px #333;
  -webkit-box-shadow: 4px 4px 5px #333;
  box-shadow: 4px 4px 5px #333;
  border: 1px solid #ccc;
  width: min-content;
}

/* End Class Styles */
/* Begin Custom Div's */
#container {
	margin: 0 auto;
	width: 900px;
}
#login {
	position: relative;
	background-color: #9a0000;
	height: 30px;
}
#my_account {
	display: none; 
	position: absolute;
	right: 0;
	top: 8px;
	width:190px;
}
#branding {
	position: relative;
	background-color: #f3f3f3;
	height: 160px;
}
#branding h1 {
	margin: 0;
	padding: 0;	
	position: absolute;
	top: 11px;
	left: 20px;
	z-index: 3;
	width: 373px;
	height: 100px;
	background: url(../images/xlogo_small.png) no-repeat;
}
#branding h1 a {
	margin: 0;
	padding: 0;	
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 373px;
	height: 100px;
	text-indent: -9999px;
}
#slogan {
	position: absolute;
	text-align: right;
	font-weight: bold;
	width: 373px;
	height: 20px;
	top: 121px;
	left: 20px;
}
#publisher {
	position: absolute;
	text-align: right;
	width: 200px;
	height: 30px;
	bottom: 10px;
	right: 20px;
}
#search_site {
	position: absolute;
	right: 20px;
	top: 40px;
}
#the_archive {
	text-align:left;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#nav {
	height: 30px;
}
#sub_cont {
	margin-top: 20px;
	overflow: auto;
	height: 100%;
}
/* Begin Sub Sidebar Boxes */
#quote_box {
	padding-bottom: 60px;
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#site_box {
	padding-bottom: 150px;
/*	height: 192px; */	
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#site_box ul {
	float: left;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}
#site_box ul li a:link {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#site_box ul li a:visited {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#site_box ul li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#site_box ul li a:active {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#currentissue_box {
	font-size: 10px;
	padding-bottom: 60px;
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#currentissue_box p,h5 {
	margin-left: 15px;
	margin-right: 15px;
}
#currentissue_box a:link {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#currentissue_box a:visited {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#currentissue_box a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#currentissue_box a:active {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#columnist_box {
	padding-bottom: 30px;
/*	height: 192px; */	
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#columnist_box ul {
	float: left;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}
#columnist_box ul li a:link {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#columnist_box ul li a:visited {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#columnist_box ul li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#columnist_box ul li a:active {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#archive_box {
	padding-bottom: 190px;
/*	height: 192px; */
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#archive_box ul {
	float: left;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}
#archive_box ul li a:link {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#archive_box ul li a:visited {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#archive_box ul li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#archive_box ul li a:active {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#book_box {
	padding-bottom: 150px;
/*	height: 192px; */
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#book_box ul {
	float: left;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}
#book_box ul li a:link {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#book_box ul li a:visited {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#book_box ul li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#book_box ul li a:active {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#news_box {
	padding-bottom: 150px;
/*	height: 192px; */
	background: url(../images/xsub_bg_sidebar.png) no-repeat top center;
}
#news_box ul {
	float: left;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}
#news_box ul li a:link {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#news_box ul li a:visited {
	color: #9a0000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#news_box ul li a:hover {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}
#news_box ul li a:active {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px
}

#main_box {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	background: url(../images/xsub_bg_main.png) no-repeat top center;
}
#main_box a, #main_box_inside a {
	font-weight: bold;
}
#main_box a:link, #main_box a:visited, #main_box_inside a:link, #main_box_inside a:visited {
	color: #9a0000;
}
#main_box a:hover, #main_box a:active, #main_box_inside a:hover, #main_box_inside a:active {
	color: #000000;
}
#share_main {
	text-align: right;
	padding-top: 30px;
	height: 30px;
}
/* End Sub Sidebar Boxes */
#sub_lc {
	float: left;
	margin-left: 20px;
	width: 170px;
}
#sub_main {
	float: left;
	margin-left: 20px;
	width: 480px;
}
#sub_main a:hover {
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}
/* INSIDE PAGES */
#sub_main_inside {
	float: left;
	margin-left: 20px;
	width: 670px;
}
#main_box_inside {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	background: url(../images/xsub_bg_main_inside.png) no-repeat top center;
}
#share_main_inside {
	text-align: right;
	padding-top: 30px;
	height: 30px;
}
#main_box_inside_pages {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	background: url(../images/xsub_bg_main_inside.png) no-repeat top center;
}
#main_box_inside_pages a:link {
	color: #9a0000;
	font-size: 12px;
	font-weight: bold;
}
#main_box_inside_pages a:visited {
	color: #9a0000;
	font-size: 12px;
	font-weight: bold;
}
#main_box_inside_pages a:hover {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
#main_box_inside_pages a:active {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
#main_box_inside_pages ul {
	float: left;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
}
#main_box_inside_pages ul li {
	margin-bottom: 20px;
}
#notes_box {
  	word-wrap: break-word;
}

/* END INSIDE PAGES */
#sub_rc {
	float: left;
	margin-left: 20px;
	width: 170px;
}
#site_info {
	background-color: #9a0000;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	color: #ffffff;
	height: 100px;
}
#site_info ul {
	list-style: none;
	padding: 0;
}
#site_info ul li {
	display: inline;
	padding-left: 5px; /* 10 */
	text-transform: capitalize;
}
#site_info ul li a:link {
	color: #aaaaaa;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#site_info ul li a:visited {
	color: #aaaaaa;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#site_info ul li a:hover {
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#site_info ul li a:active {
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#donate_box {
	text-align: right;
	float: right;
	margin-right: 20px;
	width: 330px;
}
fieldset {
	margin-bottom: 5px;
	padding: 10px;
	overflow: hidden;
	border: 0px;
}
fieldset input, textarea {
	float: right;
	width: 75%;
}
#form_cont {
	float: left;
	width: 590px;
}
#form_cont span {
	font-size: 10px;
}
label, label span {
	display: block;
	padding-bottom: .20em;
}
label {
	float: left;
	width: 100%;
}
label span {
	float: left;
	width: 20%;
	text-align: right;
}
form div {
	margin-bottom: 20px;
	padding: 10px 20px;
	text-align: right;
	font-size: 80%;
}
/* End Custom Divs */
